{
    "attributes": {
        "_description": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_description",
            "newvalue": "General status of the traffic controller",
            "origin": "b7ffa69a-f51a-4120-81d8-99e5bebd6a08",
            "type": "STRING",
            "value": "General status of the traffic controller"
        },
        "_type": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_type",
            "newvalue": "Location",
            "origin": "b7ffa69a-f51a-4120-81d8-99e5bebd6a08",
            "type": "STRING",
            "value": "Location"
        }
    },
    "uuid": "b7ffa69a-f51a-4120-81d8-99e5bebd6a08"
}